Bug 232182 - Internationalization doesn't works with java files containing web services
Internationalization doesn't works with java files containing web services
Status: RESOLVED FIXED
Product: webservices
Classification: Unclassified
Component: Editor
7.3.1
PC Windows 7 x64
: P2 (vote)
: 7.4
Assigned To: Milan Kuchtiak
issues@webservices
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-03 07:31 UTC by -Silver-
Modified: 2013-07-10 04:42 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description -Silver- 2013-07-03 07:31:46 UTC
If I create a web project, inside of it I create a web service (.java file), when I go to "tools" -> "Internationalization" the command "Internationalize..." is disabled.
Comment 1 Milan Kuchtiak 2013-07-08 11:29:17 UTC
Reproducible. The action is really disabled.
Comment 2 Milan Kuchtiak 2013-07-08 12:26:00 UTC
Fixed:

http://hg.netbeans.org/web-main/rev/d4cfa01c88c8

Implemented I18N Factory for JaxWsDataObject.
Comment 3 Quality Engineering 2013-07-10 04:42:19 UTC
Integrated into 'main-silver', will be available in build *201307100049* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/d4cfa01c88c8
User: Milan Kuchtiak <mkuchtiak@netbeans.org>
Log: #232182: implement I18N Factory for JaxWsDataObject


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo